import React from 'react';
import './Loader.css';

function Loader() {
  return (
    <output data-testid="loader" className="loader">
      <div className="spinner" />
    </output>
  );
}

export default Loader;
